hmLoadTopic({
hmKeywords:"notifications",
hmTitle:"Notifications",
hmDescription:"Les notifications sont essentielles pour effectuer le suivi de l\'état global de votre réseau. Lorsqu\'un nouvel événement se produit (selon la configuration des notifications),...",
hmPrevLink:"admin_pol_override.html",
hmNextLink:"admin_ntf_manage.html",
hmParentLink:"working_with_era.html",
hmBreadCrumbs:"<a href=\"working_with_era.html\">ESET PROTECT Menu principal<\/a>",
hmTitlePath:"ESET PROTECT Menu principal > Notifications",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">Notifications<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">Les <span class=\"f_UI\">notifications<\/span> sont essentielles pour effectuer le suivi de l\'état global de votre réseau. Lorsqu\'un nouvel événement se produit (selon la configuration des notifications), vous êtes averti à l\'aide d\'une méthode définie (<a href=\"how_to_configure_snmp.html\" class=\"topiclink\">interception SNMP<\/a>, e-mail ou envoi de ce dernier au serveur syslog) afin que vous puissiez réagir en conséquence. Vous pouvez configurer des notifications automatiques basées sur des événements spécifiques comme des détections, des versions de produits Endpoint obsolètes, etc. Reportez-vous à la description de la notification pour plus d\'informations sur celle-ci et son déclencheur.<\/p>\n\r<p class=\"p_Normal\"><img alt=\"notifications\" width=\"900\" height=\"550\" style=\"margin:0;width:900px;height:550px;border:none\" src=\".\/images\/notifications.png\"\/><\/p>\n\r<p class=\"p_Normal\">Pour créer <a href=\"admin_ntf_manage.html#new\" class=\"topiclink\">une notification<\/a>, cliquez sur <span class=\"f_UI\">Nouvelle notification<\/span> dans la partie inférieure de la page.<\/p>\n\r<p class=\"p_Normal\">Sélectionnez une notification existante et cliquez sur <span class=\"f_UI\">Actions<\/span> pour <a href=\"admin_ntf_manage.html\" class=\"topiclink\">la gérer<\/a>.<\/p>\n\r<p class=\"p_Normal\">Pour ajouter des critères de filtre, cliquez sur <span class=\"f_UI\">Ajouter un filtre<\/span> et sélectionnez un ou des éléments dans la liste. Saisissez la ou les chaînes de recherche ou sélectionnez les éléments dans le menu déroulant du ou des champs de filtre, puis appuyez sur <span class=\"f_UI\">Entrée<\/span>. Les filtres actifs sont mis en surbrillance en bleu.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Notifications, utilisateurs et autorisations<\/span><\/h2>\n\r<p class=\"p_Normal\">L\'utilisation des notifications est limitée par les autorisations de l\'utilisateur actuel. Chaque fois que la notification est exécutée, les autorisations de l\'utilisateur exécutant sont prises en compte. L\'utilisateur exécutant est toujours l\'utilisateur qui a modifié la notification en dernier. Un utilisateur peut afficher uniquement les notifications qui sont contenues dans un groupe pour lequel il dispose de l\'autorisation <span class=\"f_UI\">Lire<\/span>.<\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_important\" >\n\r<tr class=\"Table_important\">\n\r<td class=\"Table_important\" style=\"width:4px; background-color:#E9A514;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_important\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"important\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/important.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_important\"><p class=\"p_Normal\">Pour qu\'une notification fonctionne correctement, il est nécessaire que l\'utilisateur exécutant dispose d\'autorisations suffisantes pour tous les objets référencés (périphériques, groupes et modèles). En règle générale, les autorisations <span class=\"f_UI\">Lire<\/span> et <span class=\"f_UI\">Utiliser<\/span> sont requises. Si l\'utilisateur ne dispose pas de ces autorisations ou s\'il les perd, la notification ne s\'exécutera pas. Les notifications ayant échoué sont affichées en orange et déclenchent l\'envoi d\'un message électronique pour avertir l\'utilisateur.<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Créer une notification<\/span> : pour créer une notification, l\'utilisateur doit disposer de l\'autorisation <span class=\"f_UI\">Écrire<\/span> pour les notifications sur son groupe résidentiel. Une notification est créée dans le groupe résidentiel de l\'utilisateur.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Modifier une notification<\/span> : pour être en mesure de modifier une notification, l\'utilisateur doit disposer de l\'autorisation <span class=\"f_UI\">Écrire<\/span> pour les notifications sur un groupe dans lequel se trouve la notification.<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Supprimer une notification<\/span> : pour être en mesure de supprimer une notification, l\'utilisateur doit disposer de l\'autorisation <span class=\"f_UI\">Écrire<\/span> pour les notifications sur un groupe dans lequel se trouve la notification.<\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_example\" >\n\r<tr class=\"Table_example\">\n\r<td class=\"Table_example\" style=\"width:4px; background-color:#77BB1A;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_example\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"example\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/example.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_example\"><p class=\"p_Normal\"><a id=\"notification\" class=\"hmanchor\"><\/a><span class=\"f_Path\">John<\/span>, dont le <span class=\"f_UI\">groupe résidentiel<\/span> est <span class=\"f_Path\">Groupe de John<\/span>, veut supprimer (ou modifier) la <span class=\"f_Path\">notification 1<\/span>. Cette notification ayant été créée à l\'origine par <span class=\"f_Path\">Larry<\/span>, elle se trouve dans son groupe résidentiel appelé <span class=\"f_Path\">Groupe de Larry<\/span>. Pour que <span class=\"f_Path\">John<\/span> puisse supprimer (ou modifier) la <span class=\"f_Path\">notification 1<\/span>, les conditions suivantes doivent être remplies :<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_UI\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_Path\">John<\/span><span class=\"f_NormalList\"> doit se voir attribuer un jeu d\'autorisations comportant l\'autorisation <\/span><span class=\"f_UI\">Écrire<\/span><span class=\"f_NormalList\"> pour les <\/span><span class=\"f_UI\">notifications<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 0; margin: 0 0 10px 32px;\"><span class=\"f_UI\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Le jeu d\'autorisations doit contenir <span class=\"f_Path\">Groupe de Larry<\/span> dans <span class=\"f_UI\">Groupes statiques<\/span>.<\/p><\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">Groupe parent<\/span> : Le groupe parent est automatiquement détecté selon le jeu d\'autorisations attribué à l\'utilisateur actif.<\/p>\n\r<div style=\"text-align: left; text-indent: 0; padding: 0 0 0 0; margin: 0 0 10px 0;\"><table class=\"Table_example\" >\n\r<tr class=\"Table_example\">\n\r<td class=\"Table_example\" style=\"width:4px; background-color:#77BB1A;\"><br \/>\n\r<\/td>\n\r<td class=\"Table_example\" style=\"width:20px;\"><p class=\"p_Normal\"><img alt=\"example\" width=\"20\" height=\"20\" style=\"margin:2px 0 0 0;width:20px;height:20px;border:none\" src=\".\/images\/example.svg\"\/><\/p>\n\r<\/td>\n\r<td class=\"Table_example\"><p class=\"p_Example_heading\" style=\"page-break-after: avoid;\"><span class=\"f_Example_heading\">Exemple de scénario :<\/span><\/p>\n\r<p class=\"p_Normal\">Le compte d\'utilisateur actuellement actif a un droit d\'accès en <span class=\"f_UI\">écriture<\/span> pour la <span class=\"f_UI\">tâche client Installer un logiciel<\/span> et le compte d\'utilisateur <span class=\"f_UI\">Groupe parent<\/span> est « Service_1 ». Lorsque l\'utilisateur crée une <span class=\"f_UI\">tâche client Installer un logiciel<\/span>, « Service_1 » est automatiquement sélectionné en tant que tâche client <span class=\"f_UI\">Groupe parent<\/span>.<\/p>\n\r<\/td>\n\r<\/tr>\n\r<\/table>\n\r<\/div>\n\r<p class=\"p_Normal\">Si le groupe parent présélectionné ne répond pas à vos attentes, vous pouvez le sélectionner manuellement.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Clonage et VDI<\/span><\/h2>\n\r<p class=\"p_Normal\">Il existe trois <a href=\"vdi.html#notification\" class=\"topiclink\">notifications préparées<\/a> pour informer l\'utilisateur d\'événements liés au clonage. L\'utilisateur peut également créer une notification personnalisée.<\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">Personnalisation des filtres et de la disposition<\/span><\/h2>\n\r<p class=\"p_Normal\">Vous pouvez personnaliser la vue de l\'écran actuel de la console web :<\/p>\n\r<p class=\"p_NormalList\" style=\"text-indent: 0; page-break-inside: avoid; page-break-after: avoid; padding-left: 13px; margin-left: 19px;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span><span class=\"f_NormalList\"><a href=\"filters_layout_customization.html\" class=\"topiclink\">Gérez le panneau latéral et le tableau principal<\/a>.<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"text-indent: 0; padding-left: 32px; margin-left: 0;\"><span class=\"f_NormalList\" style=\"font-family: Arial,\'Lucida Sans Unicode\',\'Lucida Grande\',\'Lucida Sans\';display:inline-block;width:13px;margin-left:-13px\">&#8226;<\/span>Ajout d\'un <a href=\"filters_layout_customization.html\" class=\"topiclink\">filtre<\/a> et de présélections de filtres. Vous pouvez utiliser des <a href=\"tags.html\" class=\"topiclink\">balises<\/a> pour filtrer les éléments affichés. <\/p>"
})
